<?
session_start();
include("../Funciones.php");
include("../funcion/funciones.php");
unset($medicina_aten["$clave"]);
 $val = $lugaraten;
Redirigir("../atenciones_medicas.php?param=1&fecha_med=$fecha_med&n_caso=$n_caso&nombre=$nombre&cargo_per=$cargo_per&peso_per=$peso_per&razon_emp=$razon_emp&edad_per=$edad_per&docid=$docid&medico=$medico&tratomed=$tratomed&val=$val&anamnesis=$anamnesis&signos_sint=$signos_sint&diagnostico=$diagnostico&cod_med=cod_med");?>